/*
    Text maid
    copyright (c) 1998-2006 Kazuki IWAMOTO http://www.maid.org/ iwm@maid.org

    This program is free software; you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation; either version 2 of the License, or
    (at your option) any later version.

    This program is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with this program; if not, write to the Free Software
    Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301  USA
*/
#include "icons.h"


/******************************************************************************
*                                                                             *
* ja:アイコン                                                                 *
*                                                                             *
******************************************************************************/
/* XPM */
const gchar *tmaid16_xpm[] = {
"16 16 5 1",
"   c None",
".  c #000000",
"+  c #008000",
"@  c #FF0000",
"#  c #FFFF00",
"       .        ",
"      ...       ",
"     .....      ",
"    .@#@#@.     ",
"   .@#@#@#@.    ",
"  .@#@#@#@#@.   ",
" .@#@..#@#@#@.  ",
" .#@.++..@#@#.  ",
" .@..++++..#..  ",
" ..+.+++++..+.  ",
" .++.+++++.++.  ",
" .++.+++++.++.  ",
" .++.+++++.++.  ",
" .++.+++++.++.  ",
" .++.+++++.++.  ",
" .++.+++++.++.  "};


/* XPM */
const gchar *tmaid24_xpm[] = {
"24 24 5 1",
"   c None",
".  c #000000",
"+  c #008000",
"@  c #FF0000",
"#  c #FFFF00",
"           ..           ",
"          ....          ",
"         ......         ",
"        ........        ",
"       .#@#@#@#@.       ",
"      .#@#@#@#@#@.      ",
"     .#@#@#@#@#@#@.     ",
"    .#@#@#@#@#@#@#@.    ",
"   .#@#@#@#@#@#@#@#@.   ",
"  .#@#@#...#@#@#@#@#@.  ",
"  .@#@#.+++..@#@#@#@#.  ",
"  .#@#..+++++.@#@#@#..  ",
"  ..#.+.++++++..#@#.+.  ",
"  .+.++.++++++++.#.++.  ",
"  .++++.++++++++..+++.  ",
"  .++++.++++++++.++++.  ",
"  .++++.++++++++.++++.  ",
"  .++++.++++++++.++++.  ",
"  .++++.++++++++.++++.  ",
"  .++++.++++++++.++++.  ",
"  .++++.++++++++.++++.  ",
"  .++++.++++++++.++++.  ",
"  .++++.++++++++.++++.  ",
"  .++++.++++++++.++++.  "};


/* XPM */
const gchar *tmaid32_xpm[] = {
"32 32 9 1",
"   c None",
".  c #000000",
"+  c #0000FF",
"@  c #008000",
"#  c #FF0000",
"$  c #FF00FF",
"%  c #00FF00",
"&  c #00FFFF",
"*  c #FFFF00",
"               .                ",
"              ...               ",
"             .....              ",
"            .......             ",
"           .#*#*#*#.            ",
"          .#*#*#*#*#.           ",
"         .#*#*#*#*#*#.          ",
"        .#*#*#*#*#*#*#.         ",
"       .#*#*#*#*#*#*#*#.        ",
"      .#*#*#*#*#*#*#*#*#.       ",
"     .#*#*#*#*#*#*#*#*#*#.      ",
"    .#*#*#*...*#*#*#*#*#...     ",
"   .#*#*#*.@@@.*#*#*#*#.@@@.    ",
"  .#*#*#*.@@@@@.*#*#*#.@@@@@.   ",
"  ..#*#*.@@@@@@@.*#*#..@@@@@.   ",
"  .@.#*..@@@@@@$@.*#.@.@@@@@.   ",
"  .@@..@.@@@@@$$@@..@@.@@@@@.   ",
"  .@@@@@.@@@@$$$@@@@@@.@@@@@.   ",
"  .@@@@@.@@@@$$$@@@@@@.@@@@@.   ",
"  .@@@@@.#@@$$$$++++++.@@@@@.   ",
"  .@@@@@.###$$$$+++++@.@@@@@.   ",
"  .@@@@@.@####$$+++&@@.@@@@@.   ",
"  .@@@@@.@#####$+&&&@@.@@@@@.   ",
"  .@@@@@.@@###*%&&&&&@.@@@@@.   ",
"  .@@@@@.@@#***%%&&&&@.@@@@@.   ",
"  .@@@@@.@*****%%%%&&&.@@@@@.   ",
"  .@@@@@.******%%%%@@&.@@@@@.   ",
"  .@@@@@.@@@@@@%%%@@@@.@@@@@.   ",
"  .@@@@@.@@@@@@%%%@@@@.@@@@@.   ",
"  .@@@@@.@@@@@@%%@@@@@.@@@@@.   ",
"  .@@@@@.@@@@@@%@@@@@@.@@@@@.   ",
"  .@@@@@.@@@@@@@@@@@@@.@@@@@.   "};


/* XPM */
const gchar *tmaid48_xpm[] = {
"48 48 9 1",
"   c None",
".  c #000000",
"+  c #0000FF",
"@  c #008000",
"#  c #FF0000",
"$  c #FF00FF",
"%  c #00FF00",
"&  c #00FFFF",
"*  c #FFFF00",
"                      ..                        ",
"                     ....                       ",
"                    ......                      ",
"                   ........                     ",
"                  ..........                    ",
"                 ............                   ",
"                .#*#*#*#*#*#*.                  ",
"               .#*#*#*#*#*#*#*.                 ",
"              .#*#*#*#*#*#*#*#*.                ",
"             .#*#*#*#*#*#*#*#*#*.               ",
"            .#*#*#*#*#*#*#*#*#*#*.              ",
"           .#*#*#*#*#*#*#*#*#*#*#*.             ",
"          .#*#*#*#*#*#*#*#*#*#*#*#*.            ",
"         .#*#*#*#*#*#*#*#*#*#*#*#*#*.           ",
"        .#*#*#*#*#*#*#*#*#*#*#*#*#*#*.          ",
"       .#*#*#*#*#*#*#*#*#*#*#*#*#*#*#*.         ",
"      .#*#*#*#*#*...*#*#*#*#*#*#*#*#*.@.        ",
"     .#*#*#*#*#*.@@@.*#*#*#*#*#*#*#*.@@@.       ",
"    .#*#*#*#*#*.@@@@@.*#*#*#*#*#*#*.@@@@@.      ",
"   .#*#*#*#*#*.@@@@@@@.*#*#*#*#*#*.@@@@@@@.     ",
"   .*#*#*#*#*.@@@@@@@@@.*#*#*#*#*.@@@@@@@@.     ",
"   ..*#*#*#*.@@@@@@@@@@@.*#*#*#*..@@@@@@@@.     ",
"   .@.*#*#*..@@@@@@@@@@$@.*#*#*.@.@@@@@@@@.     ",
"   .@@.*#*.@.@@@@@@@@@$$@@.*#*.@@.@@@@@@@@.     ",
"   .@@@...@@.@@@@@@@@@$$@@@...@@@.@@@@@@@@.     ",
"   .@@@@@@@@.@@@@@@@@$$$@@@@@@@@@.@@@@@@@@.     ",
"   .@@@@@@@@.@@@@@@@$$$$@@@@@@@@@.@@@@@@@@.     ",
"   .@@@@@@@@.#@@@@@$$$$$+++++++++.@@@@@@@@.     ",
"   .@@@@@@@@.###@@@$$$$$++++++++@.@@@@@@@@.     ",
"   .@@@@@@@@.@###@$$$$$$++++++@@@.@@@@@@@@.     ",
"   .@@@@@@@@.@#####$$$$$+++++@@@@.@@@@@@@@.     ",
"   .@@@@@@@@.@@#####$$$$+++&&@@@@.@@@@@@@@.     ",
"   .@@@@@@@@.@@#######$$++&&&&@@@.@@@@@@@@.     ",
"   .@@@@@@@@.@@########$&&&&&&@@@.@@@@@@@@.     ",
"   .@@@@@@@@.@@@######%&&&&&&&&@@.@@@@@@@@.     ",
"   .@@@@@@@@.@@@####**%%&&&&&&&@@.@@@@@@@@.     ",
"   .@@@@@@@@.@@@@##***%%%%&&&&&@@.@@@@@@@@.     ",
"   .@@@@@@@@.@@@@*****%%%%%%&&&&@.@@@@@@@@.     ",
"   .@@@@@@@@.@@@******%%%%%%@&&&@.@@@@@@@@.     ",
"   .@@@@@@@@.@********%%%%%@@@&&&.@@@@@@@@.     ",
"   .@@@@@@@@.*********%%%%%@@@@@&.@@@@@@@@.     ",
"   .@@@@@@@@.@@@@@@@@@%%%%@@@@@@@.@@@@@@@@.     ",
"   .@@@@@@@@.@@@@@@@@@%%%@@@@@@@@.@@@@@@@@.     ",
"   .@@@@@@@@.@@@@@@@@@%%@@@@@@@@@.@@@@@@@@.     ",
"   .@@@@@@@@.@@@@@@@@@%%@@@@@@@@@.@@@@@@@@.     ",
"   .@@@@@@@@.@@@@@@@@@%@@@@@@@@@@.@@@@@@@@.     ",
"   .@@@@@@@@.@@@@@@@@@@@@@@@@@@@@.@@@@@@@@.     ",
"   .@@@@@@@@.@@@@@@@@@@@@@@@@@@@@.@@@@@@@@.     "};
